GHWDUMP(1)

NAME

ghwdump - Dumps info contained in GHW files

SYNTAX

ghwdump [option]... GHWFILE [[GHWFILE]...]

DESCRIPTION

Dumps information contained in GHW files for debugging purposes.

OPTIONS

-t  Display types

-h  Display hierarchy

-T  Display time

-s  Display signals (and time)

-l  Display list of sections

-v  Verbose

AUTHORS

Tristan Gingold

SEE ALSO

gtkwave(1)